[Recent Books]
File1=Templates\Analysis\Assays.ogw
File2=Samples\Curve Fitting\autofit.ogw
File3=Samples\Curve Fitting\Single Peak Fit.ogw
File4=Samples\Curve Fitting\Dose Response Analysis.ogw
File5=Samples\Curve Fitting\Linear Regression.ogw
